
#stacks_in_39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_65 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_71 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_69 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_67 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_77 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_75 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_73 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_79 {
	margin:  5px;
	padding:  5px;
}
